#stepper-divider {
  margin-bottom: 20px;
}

.mat-expansion-panel-header-title,
.mat-expansion-panel-header-description {
  flex-basis: 0;
}

.mat-expansion-panel-header-description {
  justify-content: space-between;
  align-items: center;
}

.panel-description-error mat-icon {
  margin-right: 5px;
}

.panel-description-error {
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-right: 10px;
}
